generic_binary_traits< dot_ >::result_hint

## Public Types

typedef promote< typename float_traits< Arg1 >::type, typename float_traits< Arg2 >::type >::type | type

## Detailed Description

Definition at line 1460 of file expression.h.

## Member Typedef Documentation

## type

typedef promote<typename float_traits<Arg1>::type, typename float_traits<Arg2>::type>::type type

Definition at line 1461 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/main/lib/expression.h